:host ::ng-deep .ck-editor__editable {
  border: transparent !important;
  box-shadow: unset !important;
  cursor: text;
}

.editable:hover {
  cursor: text;
  border-color: var(--current-workspace-main-color);
}

.rich-text-border {
  border: 0.5px transparent solid;
  border-radius: 5px;
  padding: 10px;
  overflow: auto;
}

.hide-buttons {
  display: none;
}
